
/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "286"; */
"286.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Use For:"; ObjectID = "287"; */
"287.title" = "Use For:";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "288"; */
"288.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Filter Kind:"; ObjectID = "289"; */
"289.title" = "Filter Kind:";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "301"; */
"301.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Auto Pause:"; ObjectID = "302"; */
"302.title" = "Auto Pause:";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "323"; */
"323.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Options:"; ObjectID = "324"; */
"324.title" = "Options:";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "328"; */
"328.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Timeout:"; ObjectID = "329"; */
"329.title" = "Timeout:";

/* Class = "NSButtonCell"; title = "Name:"; ObjectID = "348"; */
"348.title" = "Name:";

/* Class = "NSButtonCell"; title = "Comments:"; ObjectID = "349"; */
"349.title" = "Comments:";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "350"; */
"350.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "351"; */
"351.title" = "<do not localize>";
